@charset "UTF-8";

/*styles reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  font-family: "Lato", sans-serif;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
.latestarticles h4{
	font-size: 24px;
}
h1, h2, h3, h4, h5, h6{
  font-family: "Playfair Display", serif;
  font-weight: bold !important;
}
.featured-projects h5{
    font-size: 20px; 
    font-weight: 300 !important;
  font-family: "Lato", sans-serif;

}
.featured-projects .supportingtext h4{
	font-size: 30px !important;
}

.featured-projects .company{
    width: calc(48% - 4px);
}
.featured-projects .typeofwork{
	font-size: 20px !important;
	color: white !important;
}
.featured-projects .supportingtext li,.featured-projects .supportingtext ul{
	font-size: 15px !important;
    list-style: initial !important;
    line-height: 1.6;
    color: white !important;
    margin-top: 10px;
    margin-left: 10px;
}
.featured-projects .supportingtext .typeofwork {
    padding-top: 25px;
}
.supportingtext h4, h6{
	font-size: 25px;
	line-height: 1.5;
}
.large-clients h2{
	margin-bottom: 30px;
}
body {
	line-height: 1.2;
}
html, body {
width: 100%;
height: 100%;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end styles reset*/


body {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, sans-serif;
	font-size:20px;
	color: #292929;
	background: #000000;
}
a, a:visited {
	text-decoration:none;
	font-weight:300;
	color:#00bcd4;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;	
}
h2 {
	color:black;
	font-weight:300;
	text-align: center;
	font-size: 34px;
}
h3, .one-two h2 {
	font-size:40px;
	color:#b3a76b;
	font-weight:300;
	margin-bottom: 20px;
}
.name {
	float: none;
	text-align: center;
	margin: 0 auto;
}
.one ul {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 98;
}
.hidden {
    display: none;
}
section {
	width:100%;
	margin:0 auto;
	float:left;
	clear:both;
	position: relative;
}
section:first-child ul {
	float: left;
	text-align: left;
}
section:first-child ul li{
	padding:0 0 15px 0;
}
section.one {
	font-weight:normal;
	margin:0 auto;
	background-color: #222222;
	background-size:cover;
	padding: 0;
}
.one-two .opening-section{
	padding: 5%;
	background: #111111;
	width: 90%;
}


/*
.sample.stormshield {
	background:url(img/bg-ss.png) 0 0 scroll no-repeat;
}
.sample.accept {
	background:url(img/bg-accept.jpg) 0 0 scroll no-repeat;
}
.sample.ss {
	background:url(img/bg-ss.jpg) 0 0 scroll no-repeat;
}
.sample.youthletic {
	background:url(img/bg-youthletic.jpg) 0 0 scroll no-repeat;
}
.sample.podium {
	background:url(img/bg-podium.jpg) 0 0 scroll no-repeat;
}
.sample.buzzworthy {
	background:url(img/bg-buzzworthy.png) 0 0 scroll no-repeat;
}
.sample.mlk {
	background:url(img/bg-mlk.jpg) 0 0 scroll no-repeat;
}
.sample.wedding {
	background:url(img/bg-wedding.jpg) 0 0 scroll no-repeat;
}
.sample.sarah {
	background:url(img/bg-sarah.jpg) 0 0 scroll no-repeat;
}

.sample.sbtb {
	background:url(img/bg-sbtb.jpg) 0 0 scroll no-repeat;
}
.sample.dca {
	background:url(img/bg-dca.jpg) 0 0 scroll no-repeat;
}
*/
.sample {
	width: 100%;
	float: left;
	position: relative;
	display: block;
	height: auto;
	min-height: 0px;
}
.company.half {
	width:42%;
	float:left;
	clear:none;
}
.company.half .sample{
	width:50%;
}
.logo {
	position:absolute;
	bottom:15px;
	right:25px;
}
.three {
	background-color:white;
	height:auto;
	display:block;
}
.sample table{
	width: 100%;
	height: auto;
	min-height: 0px;
	text-align: center;
}
.sample table td{
	vertical-align:middle;
	height: 100px;
}
.supportingtext .typeofwork{
	font-size:16px;
	font-weight:300;
	color: #dddddd;
}
.supportingtext .typeofwork {
	padding-top:20px;
}
.supportingtext .viewsite, .supportingtext .viewproject, .supportingtext .downlaodapp{
	text-transform:uppercase;
	font-size:18px;
	float:left;
	padding-right:0;
	font-weight:bold;
	color:#00BCD4;
	cursor:pointer;

}
.three h2{
	width: 30%;
	float: left;
	padding-top: 100px;
	text-align: center;
}
.three .logos {
	width: 70%;
	float: left;
	padding: 70px 0 50px;
}
.three .logos .logo {
	width:33%;
	position:relative;
	float:left;
	text-align:center;
	height: 120px;
}
.three .logos .logo img {
	max-width:100%;
	max-height:100%;
}
section.four {
	background:url(img/bg-skills.jpg) 0 0 scroll no-repeat;
	background-size:cover;
	border-top:10px solid #fef5c6;
	border-bottom:10px solid #fef5c6;
}
section.four .skills, section.four .chart {
	width:49%;
	float:left;
}
section.four .chart {
	text-align:right;
	padding:65px 0;
}
section.four .skills {
	padding:140px 0 0 2%;
}
section.four .skills ul li {
	font-size:20px;
	font-weight:300;
	padding: 8px 0 0 0;
}
section.four .skills ul li#responsivedesign {
	color:#1d6a67;
}
section.four .skills ul li#userexperience {
	color:#149e98;
}
section.four .skills ul li#appdesign {
	color:#146275;
}
section.four .skills ul li#frontenddevelopment {
	color:#1786a1;
}
section.four .skills ul li#eighties {
	color:#0ac5be;
}
section.four .skills ul {
	float:left;
	width:40px;
}
section.four .skills ul.skill{
	width:250px;
}
section.five {
	background:url(img/bg-allsocial.jpg) 0 0 scroll no-repeat;
	background-size:cover;
}
section.five ul li {
	background:url(img/bg-social.png) 0 0 scroll no-repeat;
	margin: 50px 2%;
	width: 23.333%;
	padding: 3%;
	float: left;
	text-align: center;
	height: 166px;
	background-size: 100%;
}
section.five ul li a {
	display:block;
	width:100%;
	height:100%;
}
.allthesamples{
	background-color: black;
	clear: both;
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
.supportingtext {
    position: relative;
    float: left;
    width: 80%;
    font-weight: normal;
    color: #fff;
    clear: both;
    cursor: initial;
    padding: 10%;  
}
.supportingtext p {
    padding: 0;
    font-size: 22px;
    line-height: 1.5;
    font-weight: bold;
}
.company{
    position: relative;
    float: left;
    width: 31%;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all .2sease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2sease-in-out;
    transition-delay: 0.2s;
    box-shadow: none;
    padding: 0%;
    border: 1px solid #3E3E3E;
    margin: 1%;
    border-radius: 10px;
}



/*hover effects*/
section.five img, a {
  -webkit-transition: all .6s ease;
     -moz-transition: all .6s ease;
       -o-transition: all .6s ease;
      -ms-transition: all .6s ease;
          transition: all .6s ease;
}
section.five img:hover {
  -webkit-filter: blur(5px);
}

.subpage .imac, .subpage .largelogo,a.samplesite.youthletic {
	width:50%;
	float:left;
}
.subpage .imac{
	text-align:right;
	padding-top:15px;
	margin-top:-8%;
	clear:both;
}
.subpage .imac.ipad {
	margin-top:0;
}
.subpage .largelogo,  {
	text-align:left;
	padding-top:10px;
	color:black;
}

.subpage section.one {
	background:white;
	padding:0;
	margin-top:-162px;
}
body.subpage {
	background: url(/jordantheleast.com/img/bg-sunset-subpage.jpg) 0 0 scroll no-repeat;
	padding-top:22%;
	background-size:contain;
	
}
a.samplesite.mlklink, a.samplesite.youthletic{
	white-space:nowrap;
	padding:0;
}
a.samplesite.youthletic {
	color:#478bbc;
}
a.samplesite.mlklink, a.samplesite.podium {
	color:#710000;
}
.largelogo {
	margin-top:10px;
}
.borderfill {
	height:20px;
	width:100%;
	margin:0 auto;
	float:left;
	clear:both;
	background-color:#207884;
	display:block;
	border-bottom:4px solid #f6921e;
}
.mlk .borderfill, .podium .borderfill {
	border-bottom:4px solid #710000;
}
.subpage .imac.ipad, .subpage .largelogo.ipad, .macbook, .macbook.largelogo {
	padding-top:5%;
	color:black;
}
.subpage .largelogo.ipad {
	width:300px;
	padding-top: 14%;
}
.description {
	padding: 5% 0%;
	color: #000;
	float: none;
	clear: both;
	margin: 0 auto;
	width: 50%;
	border-top: 1px solid #F4F4F4;
	border-bottom: 1px solid #F4F4F4;
}
.macbook {
	float: left;
	text-align: left;
	width: 40%;
	clear: none;
	border-top: 1px solid #F4F4F4;
	border-bottom: 1px solid #F4F4F4;
	height: 390px;
}
.macbook.largelogo{
	width: 25%;
	float: left;
	margin-left: 18%;
	padding-top:170px;
	clear:both;
	padding-right:0;
	height: 291px;
}
.iconsleft {
	background: url('img/icons-youthletic.jpg') 0px 0px scroll repeat-x;
	width:100%;
	float:left;
	clear:both;
	margin:10% 0;
	height:204px;

}
.iconstext{
	color: #000;
	background: #FFF;
	padding: 70px 3% 0;
	float: right;
	clear: both;
	margin: 0% 15% 0% 0;
	width: 300px;
	height: 130px;
}
.mlk .description {
	width:33%;
	margin:0 auto;
	float:none;
}
.mlk .imac.ipad{
	width:50%;
	float:none;
	margin:0 auto;
}
.mlk .imac.ipad img, .mlk .imac.ipad p{
	float:left;
	width:31%;
	padding:1%;
	text-align:center;
}
.allthestations{
	background:url(img/podium-image4.png) top center no-repeat scroll;
	display:block;
	height:120px;
}
.podium .center{
	clear:both;
	padding:5em 0;
}
.center p{
	margin:0 auto;
	float:none;
	width:50%;
	color:#333;
	text-align:center;
	margin-bottom:2em;
}

.navitems{
	width:100%;
	padding:5px 0px 0 0;
	height:100px;
	position:fixed;
	z-index: 99;
	background:#00BCD4;
}
nav {
	position: fixed;
	top: 0;
	left: 15px;
	z-index: 99;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.navitems a{
	width: 33.333%;
	float: left;
	padding: 0px 0;
	font-weight: normal;
	text-align: center;
	color:white;
}
.navitems {
	margin-top:-105px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.show{
	width: 100%;
	float: left;
	clear: both;
	background: rgba(0,0,0,.8);
	padding: 20px 0;
	margin-top: 0;
	height: 25px;
	border-bottom:2px solid #00BCD4
}
.menu {
	height: 45px;
	width: 85px;
	text-transform: uppercase;
	font-size: 14px;
	cursor: pointer;
	font-weight: normal;
	color: #FFF;
	background-color: #000;
	text-align: center;
	line-height: 45px;
	margin-top: 15px;
    border: 2px solid white;
}
.allthecontent {
	width: 50%;
	float: right;
	color: #000;
}
.sample.active{
	height:100%;
	position:absolute;
	top:130px;
	left:0;
	width:100%;
}
.dropdown{
	float: left;
	clear: both;
	color:#aaa;
	font-weight:normal;
	padding:0;
	font-size:16px;
	line-height:1.3;
    overflow: hidden;
	height: 0;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.dropdown.active{
	height:auto;
	margin-top: 40px;
}
.background, .goals {
	float:left;
	width:48%;
	padding-right:2%;
}
.dropdown h4{
	color:#026b78;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	padding-bottom: 15px;
}

.backgrounddescription ul {
	list-style: initial;
}
.backgrounddescription li {
	margin: 0 0 15px 25px;
}
.backgroundbutton:hover{
	cursor:pointer;
}
/*
a.backgroundbutton, .activebackground {
position: absolute;
right: 20px;
bottom: 20px;
width: 20px;
overflow: hidden;
opacity: .5;
background: url("img/x.png") 0 0 scroll no-repeat;
display: block;
height:20px;
}
a.activebackground {
background: url("img/less.png") 0 0 scroll no-repeat;
}*/
a.backgroundbutton:hover{
width:65px;
opacity:1;
}

section.latestarticles {
    position: relative;
    background: #30bcd6;
    padding: 60px 0;
}
.allarticles{
	background-color: #00BCD4;
	clear: both;
	float: none;
	padding-bottom: 120px;
	min-height:400px;
}
.articles{
	width: 96%;
	margin: 0 auto;	
}
.allarticles h3 {
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
	font-size: 34px;
}
.allarticles a {
	color: white;
	font-size: 24px;
	float: left;
	font-weight: 400;
}
.article:hover, .fourth:hover,.third a:hover{
	filter: drop-shadow(5px 5px 10px rgba(0,0,0,.5));
	transition-timing-function: ease-out;
	transition: 0.25s;
}
.allarticles p{
	float: left;
	clear: both;
	font-style: italic;
	font-size: 14px;
	margin-top: 15px;
	font-weight: normal;
}

.article div{
	padding: 5%;
    width: 90%;
    display: block;
    float: left;
}
.article div:first-child {
    padding: 0;
    width: 100%;
}
nav.activenav {
	top: 66px;
}
nav.activenav .menu{
	background:#00BCD4;
	line-height: 50px;
}
nav .menu:before {
	content: "Menu";
	color: #FFF;
}
nav.activenav .menu:before{
	content: "Close";
}
.article {
    width: 31%;
    float: left;
    margin: 1%;
    height: 400px;
	border: 1px solid #3E3E3E;
    padding: 0;
	border-radius: 5px;
	overflow: hidden;
}
.article img {
  width: 100%;
  float: left;
  clear: both;
  margin-bottom: 7px;
}
.ribbon {
    display: none;
}
.article img.mag-thumb {
    float: left;
    width: 21px;
    margin-right: 3px;
    margin-top: -2px;
}
.opening-section{
    text-align: left;
    width: 100%;
    float: left;
    clear: both;
    padding: 5% 0;
}
h1 {
    color: #ffffff;
    font-size: 40px;
    line-height: 1.4;
    font-weight: bold;
}
h1 span{
	color: #ffffff;
}
a.backgroundbutton, .activebackground {
    display: none;
}
.contact-info {
    text-align: left;

}
.contact-info li {
    float:left;
    margin-right: 30px;
    margin-top: 20px;
}
.contact-info li a {
    font-size: 16px;
    padding: 15px 40px;
	background: #007E8E;
	color: white; 
	border-radius: 30px;
	border: 2px solid #007E8E;
}
.contact-info li a:hover{
	color: #ffffff;
	border: 2px solid #ffffff;
	background: transparent;
	text-decoration: none;

}
.other-projects a {
    float: left;
    width: 100%;
    clear: both;
    margin: 20px 0;
    text-align: center;
    color: white;

}
.other-projects {
    float: none;
	margin:0 auto;
}
.other-projects a h4{
	font-weight: bold;
	columns: white;
}
.other-projects a p{
	color: #555;
	font-weight: normal;
	font-size: 15px;
}
.other-projects a p:hover{
	text-decoration: none;
}
h3,.one-two h2 {
    text-align: left;
    font-size: 34px;
    margin-bottom: 30px;
    text-align: center;
    line-height: 1.4;
}
.viewproject a, .downlaodapp a {
    font-size: 18px;
    font-weight: 900;
}
a.article span {
    font-size: 16px;
    float: left;
    clear: both;
    width: 100%;
    font-weight: normal;
    color: #ccc;
    margin-top: 8px;
}
section.current.two {
    width: 75%;
    float: left;
    background: #000;
    padding: 0 0 2% 0;
}
section.current .column.first-child {
    width: 40%;
}
section.current .column{
	width: 60%;
    display: block;
    margin: 0;
    padding: 0;
    float: right;
}

.company.first {
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    height: 350px;
}
.column.first-child .company.first{
	height: 500px;
}
section.current .company.first a{
    width: 100%;
    height: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
section.current .company.first a img{
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
	float: none;
	width: 98%;
}
.localmojis{background: url(bg-localmojis.png) no-repeat center top scroll;background-size: cover;}
.localmojis img {max-width: 300px;}
.take24{background: url(olay.png) no-repeat center top scroll;background-size: cover;}
.take24 img{max-width: 300px;}
.butler{background: url(butler.jpg) no-repeat center bottom scroll;background-size: cover;}
.butler img { width:100% !important;margin-top: -50px !important;}
.qibla{background: url(bg-qibla.png) no-repeat center top scroll;background-size: cover;}
.qibla img {max-width: 260px;}
.tmpt{background: url(temptations.png) no-repeat center center scroll #feeb4f;background-size: 100%;}

.wnders{background: url(bg-mlk.png) no-repeat center top scroll;background-size: cover;}
.wnders img {max-width: none;}
.newsy { background: url(newsy.png) no-repeat center center scroll #ffffff; background-size: contain;}
.newsy img {max-width: none;}
.itistime{background: #000000;background-size: cover;}
.itistime img{max-width: 450px;}
.zz{background: url(bg-zz.png) no-repeat center top scroll;background-size: cover;}
.soloshade{background: url(bg-soloshade.png) no-repeat center top scroll;background-size: cover;}
.soloshade img {max-width: 320px;}
.linkgerbil{background: url(bg-linkgerbil.png) no-repeat center top scroll;background-size: cover;}
.linkgerbil img {max-width: 420px;}
.i11{background: url(bg-i11.jpg) no-repeat center top scroll;background-size: cover;}
.i11 img {max-width: 520px; width:98% !important;}
.fontpuppy{background: url(bg-fontpuppy.png) no-repeat center top scroll;background-size: cover;}
.fontpuppy img {max-width: 240px;}

.zoozler{background: url(bg-zoozler.jpg) no-repeat center top scroll;background-size: cover;}
.zoozler img {max-width: 252px;}

.subtask{
	color:#ffffff;
	font-weight:normal;
	line-height: 1.4;
	font-size:16px;
	padding: 3%;
	background:#00bcd4;
	text-align: center;
	float: none;
	margin: 0 auto;
	margin-bottom: 30px;
	width: 50%;
}
.subtask h4{
	width: 100%;
	margin-bottom: 30px;
}
.subtask a{
	padding: 10px 30px;
	background:#000;
	color:#fff;
	float:none;
	margin:0 auto;
	font-size: 16px;
}


.allpartners{
	width: 92%;
	padding: 0 4%;
	background: white;
}

.second-link{
	float: left;
	clear: both;
}

.reddi{background: url(reddi.png) no-repeat center top scroll #000000;background-size: 100%;}


.whistle{background: url(bg-whistle.png) no-repeat center top scroll;background-size: cover;}
.whistle img {max-width: 410px;margin-top: -50px !important;}



.ssc{background: url(bg-ssc.png) no-repeat center top scroll;background-size: cover;}
.ssc img {max-width: 240px;}



.bf{background: url(/jordantheleast.com/assets/organic.png) no-repeat center center scroll white;background-size: 80%;}
.sapient{background: url(/jordantheleast.com/assets/sapient.png) no-repeat center center scroll #ffffff;background-size: 170px;}
.vml{background: url(/jordantheleast.com/assets/vml.png) no-repeat center center scroll #ffffff;background-size: 80%;}
.grey{background: url(/jordantheleast.com/assets/grey.png) no-repeat center center scroll #ffffff;background-size: 50%;}

b {
    font-weight: bold;
}
h4{
	font-size: 24px;
	line-height: 1.5;
}
section.two {
    float: left;
    width: 98%;
    clear: both;
    padding: 4% 1%;
    background: #000;
    padding-bottom: 40px;
}
p.viewproject a {
    margin-top: 0;
    width: 80%;
    float: left;
    padding: 4% 10%;
    border-top: 1px solid #3e3e3e;
    text-align: center;
}
p.viewproject a:hover{
	text-decoration: none;
	color: white;
	background: #0294A7;
}
.buzzworthy + .supportingtext {
    margin-top: 0;
}

td img {
    float: left;
    margin-bottom: 0px;
    width: 100%;
}
.mlk td img {
    width: 120px;
}
.podium td img {
    width: 210px;
}
.current h3 {
    padding-left: 1%;
}
.fourth{
    float: left;
    width: 19%;
    display: table;
    text-align: center;
    margin: 1% 1% 0 0;
    border-radius: 5px;
 }
.fourth a{
	display: table-cell;
	vertical-align: middle;
}
.large-clients {
    width: 92%;
    float: left;
    clear: both;
    display: block;
    padding: 60px 4%;
    background: #b3a76b;
}

.third {
width: 20%;
    float: left;
    min-height: 250px;
    padding: 1%;
    margin: 1%;
    border-radius: 5px;
}

.agency-partners {
	float: left;
	clear: both;
	padding: 60px 0;
}
.agency-partners h3{
	clear: both;
	text-align: center;
	font-size: 34px;
}
.agency-partners .third a{
	width: 100%;
	height: 100%;
	display: block;
	min-height: 250px;
}
.half{
	width: 46%;
	float: left;
	margin: 2% 2% 5%;
}
.half.part-2{
	margin: 2%;
}
li {
	text-align: left;
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
}
ol li, .half ul li{
	margin-bottom: 25px;
	line-height: 1.6;

}
.half ul,.half ul li{
	list-style: circle;
	font-size: 16px;
}
ul.contact-info,ul.contact-info li {
	list-style: none;
}
ul.contact-info {
    margin-top: 20px;
}

.desktop-view{
	display: block;
}
.mobile-view{
	display: none;
}

.threearticles{

}
.supportingtext .typeofwork{
	font-weight: 300;
}
h5, .latestarticles h4 {
    line-height: 1.4;
    font-weight: bold;
}
a.article span{
	line-height: 1.4;
}

@media only screen and (max-width: 900px) {
	.name img{
		width:90%;
	}
	section:first-child ul li {
		padding: 0;
		margin-bottom: 15px;
}
	.toparea.half{
		border-radius: 10px !important;
	}
	h3, h2{
		text-align: center !important;
	}
	.subtask{
		width: 86%;
		padding: 7%;
		margin: 50px 0 100px;
	}
	section.one{
		padding: 0 !important;
		background-color: black;
	}
	.current h3 {
    padding-left: 5% !important;
    padding-right:5%;
	}

	.sample, .supportingtext, .company.half .sample{
		width:100% !important;
		clear:both;
		position:relative;
	}
	.supportingtext{
				width:80% !important;

	}
	.company.half {
		width: 92%;
	}
	.three h2 {
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
		font-size: 34px;
	}
	.three .logos {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.three .logos .logo {
		bottom: 0;
		right: 0;
	}
	.three .logos .logo img {
		max-width: 90%;
	}
	.three h2 {
		padding-top: 50px;
		padding-bottom: 30px;
	}
	section.four .skills, section.four .chart {
		width: 90%;
		float: left;
		padding: 5% !important;
		text-align: center !important;
	}
	section.five ul li{
		margin: 2% 2%;
		width: 90%;
	}
	.background, .goals{
		width:96%;
		clear:both;
		padding:2%;
	}
	.navitems a {
		width: 100%;
		padding: 10px 0;
	}

	.navitems{
		margin-top: -300px;
		height:auto;
	}
	.navitems.show{
		margin-top:0;
		height:auto;
	}
	nav.activenav {
		top: 216px;
		z-index: 999999;
	}

.allarticles h3 {
  text-align: center;
  color: #000;
  margin-bottom: 2%;
  font-size: 34px;
}

a.backgroundbutton, .activebackground {
	bottom: 30px;
}
.company{  
}

h1 {
    font-size: 40px;
    color: white;
}
section.two {
        float: left;
        width: 96%;
        clear: both;
        background: #000;
        padding: 8% 2%;
}
section.current.two {
    width: 100%;
}
.two .allthesamples .company {
        width: 100%;
        float: left;
        clear: none;
        margin: 2% 0;
        height: auto;
}
.sample table td {
    height: auto;
}
.article {
    width: 46%;
    margin: 2%;
    clear: none;
    height: 360px;
}
.articles h3 {
    margin: 40px 0 0;
}
.fourth, .third{
	width: 45%;
	border:none;
	margin:1%;
}
.half{
	float: left;
	clear: both;
	padding: 8% !important;
    width: 76% !important;
    margin: 4% !important;}
}



@media only screen and (max-width: 750px) {
h2{
	margin-bottom: 30px;
}
.agency-partners h3 {
    width: 88%;
    padding: 0 2%;
}
.one-two .half{
	padding: 8% !important;
}
.one-two .half:first-child{
	padding-bottom: 0 !important;
}
.agency-partners h3{
	padding-bottom: 0px;
}

.one-two .opening-section {
    padding: 8% 0%;
    width: 100%;
}
ol li, .half ul li{
	margin-bottom: 30px;
}
.allthesamp{
	padding-bottom: 0;
}
.desktop-view{
	display: none;
}
.mobile-view{
	display: block;
}


	.company.first{
		height: 250px;
	}
	.take24 {
    background: url(olay.png) no-repeat center top scroll #eeeeee;
    background-size: contain;
}
.tmpt {
    background: url(temptations.png) no-repeat center center scroll #feeb4f;
    background-size: 50%;
}
.reddi {
    background: url(reddi.png) no-repeat center top scroll #000000;
    background-size: 60%;
}
.article {
    width: 96%;
    margin: 2% 2% 8%;
    clear: both;
    height: auto;
}
.articles h3 {
    margin: 0px 0 20px;
}
.two .allthesamples .company {
    width: 100%;
    height: auto;
}
section.current .column.first-child, section.current .column {
    width: 100%;
}
.column.first-child .company.first {
    height: 250px;
}
.take24 img, .localmojis img {
    max-width: 250px;
}
.qibla img {
    max-width: 200px;
}
.contact-info li a {
    display: block;
    text-align: center;
}
section:first-child ul{
	padding-left: 0;
}
h3{
    margin: 4%;
}
.contact-info li {
    width: 100%;
    float: left;
    margin: 0;
    text-align: left;

}
.one ul {
}
.current h3 {
    padding-left: 3%;
}
.allthesamples h3 {
    margin-top: 60px;
    margin-left: 3%;
    width: 83%;
}
.two .allthesamples .company {
    height: auto;
}
section.one {
    padding: 100px 0;
}
.fourth{
	width: 50%;
	margin-left: 0;
	margin-right: 0;
}
.allarticles{
	padding-top: 0;
}
}


